{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} {{ contract.first_name }} {{Contract.last_name}} | Edit Chrono Number{% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            {{ contract.first_name }} {{Contract.last_name}} - {{contract.department}}
        </p>
        <p class="subtitle">
            Status - {{contract.status}} <br />
            Edit chrono number in the contract
        </p>
    </div>
</section>
<br>

<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <h3 class="title is-3 has-text-centered mb-6">Edit Chrono Number </h3>

            <form action="{% url 'add_chrono_number' contract.id %}" method="POST">
                {% csrf_token%}
                {{ chrono_number_form|crispy }}
                <button type="submit" class="button is-link"> Save </button>
            </form>
        </div>
    </div>
</div>
{% endblock %}
